LINUX.ORG.RU

Chromium подавляет обновление icu

 ,


0

1

Пробую сегодня обновится, наблюдаю такую картинку:

Total: 30 packages (26 upgrades, 1 new, 2 in new slots, 1 reinstall), Size of downloads: 242,642 kB

WARNING: One or more updates have been skipped due to a dependency conflict:

dev-libs/icu:0

  (dev-libs/icu-49.1.1::gentoo, ebuild scheduled for merge) conflicts with
    <dev-libs/icu-49 required by (www-client/chromium-19.0.1084.36::gentoo, ebuild scheduled for merge)

icu стоит 4.8.1.1-r1 версии. Я просмотрел зависимости всех хромиумов, у всех в зависимостях напсиано:

<dev-libs/icu-49

То что icu обновлятся не будет - это понятно, но вот как вся остальная система себя поведет? И нормально ли будет когда в ебилдах уберут эту зависимость? а то не хочется кирпич получить)

И нормально ли будет когда в ебилдах уберут эту зависимость?

Создай свой оверлай, отредактируй ебилд.
# ebuild chromium-version.ebuild digest
Скомпилируй, попробуй.

ymuv ★★★★ ()

замаскируй ису выше 49 и живи так. пока хромиум не научится с ней работать.

qnikst ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.